/* Global Reset & Start values */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
/***
Override bootstrap settings on html and body 
***/
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	font-size: 100%;
}
body {
	font-family: "ff-tisa-web-pro",serif;
	/*font-family: 'Alike', serif;*/
	font-size: 1em; /* 16 / 16 */
	line-height: 1.75em; /* 24 / 16 */
	/*margin-bottom: 1.5em;  24 / 16 */
	color: #333;
	background-color: #fff;
}
/*	--------------------------------------------------
	:: Presets for customized wrappers and containers
	-------------------------------------------------- */
.outerWrapper {
}
/*** 
100% height for wrapper and container are optional and need html and body to have 100% height also  
***/
.wrapper, .headerWrapper, .footerWrapper {
	width: 100%;
	/* max-width: 1680px; */
	overflow: visible;
	position: relative;
	margin: 0 auto;
	/* [disabled]height: 100%;
*/
}


/***
Overriding Bootstrap's .container settings 
***/
.container, .header, .footer, .containerTwo {
	width: 100%;
	max-width: 1120px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: visible;
	padding-right: 15px;
	padding-left: 15px;
	/* [disabled]height: 100%;
*/
}
.header {
	max-width:100%;}
@media (min-width: 768px) {
.container {
	width: 100%;
}
}

@media (min-width: 992px) {
.container {
	width: 100%;
}
}

@media (min-width: 1200px) {
.container {
	width: 100%;
}
}
/*** 
END - Overriding Bootstrap's .container settings 
***/
/***
Remove bootstrap rounds from elements 
***/
div, input, select, textarea, span, img, table, td, th, p, a, button, ul, code, pre, li {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}
/***
Internet Explorer 10 doesn't differentiate device width from viewport width, and thus doesn't 
properly apply the media queries in Bootstrap's CSS. To address this, 
you can optionally include the following CSS and JavaScript to work around this problem until Microsoft issues a fix.
***/
@-webkit-viewport {
 width: device-width;
}
@-moz-viewport {
 width: device-width;
}
@-ms-viewport {
 width: device-width;
}
@-o-viewport {
 width: device-width;
}
@viewport {
 width: device-width;
 display:
}
/* Internet Explorer 10 doesn't differentiate device width from viewport width, 
and thus doesn't properly apply the media queries in Bootstrap's CSS. To address this, following CSS code applied */
@-ms-viewport {
 width: auto !important;
}
/* Visibility */
.hidden {
	opacity: 0;
}
.visible {
	opacity: 1;
}
/* 
display
*/
.displayNone {
	display: none;
}
.displayInline {
	display: inline;
}
.displayBlock {
	display: block;
}
.displayInlineBlock {
	display: inline-block;
}
.displayTable {
	display: table;
}
/* positioning - relative position - fixed position - absolute  no space no border */  
.relative {
	position: relative
}
.fixed {
	position: fixed
}
.absolute {
	position: absolute;
}
.static {
	position: static;
}
/* Alignment */
.text-left {
	text-align: left
}
.text-right {
	text-align: right
}
.text-center {
	text-align: center
}
.text-justify {
	text-align: justify
}
/***
ie8 & ie9 modes
***/

.visible-ie8 {
	display: none;
}
.ie8 .visible-ie8 {
	display: inherit !important;
}
.visible-ie9 {
	display: none;
}
.ie9 .visible-ie9 {
	display: inherit !important;
}
.hidden-ie8 {
	display: inherit;
}
.ie8 .hidden-ie8 {
	display: none !important;
}
.hidden-ie9 {
	display: inherit;
}
.ie9 .hidden-ie9 {
	display: none !important;
}
/*Multimedia */
/* Video / Audio / Img / Object / Embed / Iframes */
#googlemap img, object, embed {
	max-width: none;
}
#map_canvas embed {
	max-width: none;
}
#map_canvas img {
	max-width: none;
}
#map_canvas object {
	max-width: none;
}
#map_canvas img, .map_canvas img {
	max-width: none!important;
}
/* -------------------------------------------------- 
	:: Img, Object, Embed, Iframe
---------------------------------------------------*/
img, object, embed, iframe.googlemap {
	max-width: 100% !important;
	height: auto;
	width: auto;
	width: auto\9;
}
figure {
	margin: 0
}
.img-rounded {
	border-radius: 6px
}
.img-thumbnail {
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #f4f4f4;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	display: inline-block;
	max-width: 100%;
	height: auto
}
.img-circle {
	border-radius: 50%
}
.img-polaroid {
	padding: 4px;
	background-color: #fff;
	border: 1px solid #f4f4f4;
	border: 1px solid rgba(0,0,0,0.05);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.05);
	box-shadow: 0 1px 3px rgba(0,0,0,0.05);
}
.img-circle {
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px
}
img {
	-ms-interpolation-mode: bicubic;
	display: block;
	border: 0;
	vertical-align: middle;
}
a img {
	border: none;
}
svg:not(:root) {
	overflow: hidden
}

/*	--------------------------------------------------
   	Video & Audio
	-------------------------------------------------- */
audio {
}
source {
}
track {
}
video {
}
.flex-video {
	position: relative;
	padding-top: 25px;
	padding-bottom: 67.5%;
	height: 0;
	margin-bottom: 16px;
	overflow: hidden;
}
.flex-video.widescreen {
	padding-bottom: 57.25%;
}
.flex-video.vimeo {
	padding-top: 0;
}
.flex-video iframe, .flex-video object, .flex-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.clear {
	clear:both;
}